/*
Theme Name:     WBN
Description:    Theme for WBN Website 
Author:         Roobix Pty Ltd
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

form#searchform {
    text-align: center;
}

form#searchformLeft {
    text-align: left;
    padding-left: 1rem;
}

input#search {
    width: 49%;
    margin-bottom: 1rem;
}

div.category-changer {
    width: 48%;
    float: right;
}

div#search-left {
    width: 48%;
    float: left;
}

ul.business-list {
    clear: both;
}

.slick-track {
    height:300px; /* same as thumb height */
}

.slick-slide {
    text-align: center;
}
  
.slick-slide::before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
  
.slick-slide img {
    vertical-align: middle;
    display: inline-block;
}